body {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	margin: 0;
}

label {
	display: block;
}

/* HEADER */
/* ********************************* */
#header {
	background-color: dimgray;
	padding: 1em;
	text-align: right;
}

#logo {
	font-family: Arial;
	font-size: 1.5em;
	float: left;
	color: white;
	font-weight: 900;
}

#header ul {
	width: 100%;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

#header ul li {
	display: inline;
}

#header a {
	text-decoration: none;
	font-weight: 900;
	color: black;
	background-color: #fff;
	padding: 0.2em 0.6em;
	letter-spacing: 0.5px;
}

#header a:hover {
	background-color: dimgray;
	color: #fff;
}

/* BODY */
/* ********************************* */
#body {
	padding: 1em;
	width: 50%;
	padding-left: 25%;
}

/* FORMS */
/* ********************************* */
form#mailForm {
	display: block;
	width: 400px;
	margin: 0 auto;
}

form#mailForm input[type="text"] {
	width: 100%;
}

form#mailForm textarea {
	width: 100%;
}

.form-field span.error {
	float: right;
	font-size: 0.7em;
	color: red;
}

/* History */
/* ********************************* */
#body ul.emails li {
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

#body a {
	text-decoration: none;
	color: black;
	padding: 2px 4px;
}

#body a:HOVER {
	text-decoration: none;
	color: #FFF;
	background-color: dimgray;
}

#body .email-history caption {
	line-height: 4em;
}

#body .email-history {
	width: 100%;
}

#body .email-history td {
	background-color: #eee;
	padding: 0.3em 0.6em;
}

#body .email-history .date {
	width: 200px;
	text-align: center;
}